﻿.contentContainer{
	margin-top:-400px; position:relative; background: rgba(256, 256, 256, .3);
}
#ninja-slider
{
	top:-125px; background-color:black; min-height:325px; position:relative;
}

body {
	background-attachment:scroll;
	background-image:none;
}

@media only screen and (max-width: 1400px), handheld {    
   .contentContainer{
	margin-top:0px;
	}
	#ninja-slider
	{
		top:0px;
	}
}
